\documentclass[11pt]{article}

\usepackage{persoPackage}
\usepackage{titling}

\renewcommand{\maketitlehooka}{ENS Paris Saclay \hfill Master MVA \flushright{2021-2022} \\ }

\title{\textsc{TITLE} \\ Subtitle}

\author{Nicolas \textsc{Atienza}}
\lfoot{Nicolas \textsc{Atienza}}
\rfoot{Master MVA}
\renewcommand{\footrulewidth}{0.4pt}

\begin{document}
	\maketitle
	\pagestyle{fancy}

  \newpage
  a new page...
  
\end{document}